Bug 586097 - [abrt] crash in pino-0.2.6-1.fc13: Process /usr/bin/pino was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in pino-0.2.6-1.fc13: Process /usr/bin/pino was killed by signal...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pino   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1e57074c4b6d46d3980ade6c2ae...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 19:37 UTC by Carl G.
Modified: 2010-05-06 06:58 UTC (History)
3 users (show)

Fixed In Version: pino-0.2.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 06:58:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.71 KB, text/plain)
2010-04-26 19:37 UTC, Carl G.
no flags Details

Description Carl G. 2010-04-26 19:37:53 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pino
component: pino
executable: /usr/bin/pino
global_uuid: 1e57074c4b6d46d3980ade6c2ae274e9cf7e1624
kernel: 2.6.33.2-57.fc13.x86_64
package: pino-0.2.6-1.fc13
rating: 4
reason: Process /usr/bin/pino was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Carl G. 2010-04-26 19:37:56 UTC
Created attachment 409274 [details]
File: backtrace

Comment 2 Fedora Update System 2010-04-30 17:55:12 UTC
pino-0.2.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc13

Comment 3 Fedora Update System 2010-04-30 23:42:00 UTC
pino-0.2.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pino'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc13

Comment 4 Fedora Update System 2010-05-06 06:57:55 UTC
pino-0.2.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.